Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 10:07:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc reham aldhelaa                    Bot:  Hi again! Bot:  Please enter your name Customer:  reham aldhelaa Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  عملية الإرجاع Bot:  يرجى اختيار موقعك Customer:  المملكة العربية السعودية Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes            06:47 PM, 10th Jun                   Hamza                   مرحبا ريهام ، مساء الخير معك حمزه يسرني أن أساعدك           06:48 PM, 10th Jun                     reham aldhelaa                    /startOver           06:48 PM, 10th Jun                     reham aldhelaa                    I have placed a return order, and it was pick up by your agent on May 27th. I haven't heard anything yet about you receiving my return or my refund have been issued. Order # 6310021673           06:49 PM, 10th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:50 PM, 10th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:51 PM, 10th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:51 PM, 10th Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           06:52 PM, 10th Jun                   Hamza                   Is there anything else I can help you?            06:52 PM, 10th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:57 PM, 10th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2697935